/* Class = "NSWindow"; title = "Level Resources"; ObjectID = "5"; */
"5.title" = "Niveler les ressources";

/* Class = "NSButtonCell"; title = "Level only selected tasks"; ObjectID = "34"; */
"34.title" = "Ne niveler que les tâches sélectionnées";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "35"; */
"35.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Leveling will reschedule tasks to optimize resource usage."; ObjectID = "37"; */
"37.title" = "Le nivellement permet d’optimiser l’utilisation des ressources.";

/* Class = "NSTextFieldCell"; title = "The tasks will be rearranged based on their priority, their order in the outline, and the availability of resources."; ObjectID = "38"; */
"38.title" = "Les tâches seront réordonnées en fonction de leur priorité, de leur ordre dans la structure et de la disponibilité des ressources.\n";

/* Class = "NSButtonCell"; title = "Don't schedule any task before now (or current editing date)."; ObjectID = "40"; */
"40.title" = "Ne programmez aucune tâche avant aujourd’hui (ou la date de modification actuelle, le cas échéant)";

/* Class = "NSButtonCell"; title = "Allow splitting of tasks into segments with duration at least:"; ObjectID = "43"; */
"43.title" = "Autoriser la division de tâches en segments de durée d’au moins :";

/* Class = "NSButtonCell"; title = "Automatically level resources"; ObjectID = "61"; */
"61.title" = "Niveler les ressources automatiquement";